﻿//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated by a tool.
//
//     Changes to this file may cause incorrect behavior and will be lost if
//     the code is regenerated. 
// </auto-generated>
//------------------------------------------------------------------------------

namespace mejoropcionlegal {
    
    
    public partial class Default {
        
        /// <summary>
        /// UCMenu1 control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::mejoropcionlegal.Controls.WebUserControl1 UCMenu1;
        
        /// <summary>
        /// UCConsulta1 control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::mejoropcionlegal.Controls.UCConsulta UCConsulta1;
        
        /// <summary>
        /// UCServicios1 control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::mejoropcionlegal.Controls.UCServicios UCServicios1;
        
        /// <summary>
        /// UCFooter1 control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::mejoropcionlegal.Controls.UCFooter UCFooter1;
        
        /// <summary>
        /// UCTraza1 control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::mejoropcionlegal.Controls.UCTraza UCTraza1;
    }
}
